<?php
/*

  osCommerce, Open Source E-Commerce Solutions 
	http://www.oscommerce.com 
	
	Copyright (c) 2003 osCommerce 
	
	osCommRes, Services Online 
	http://www.oscommres.com 
	Copyright (c) 2005 osCommRes 
	
	Freeway eCommerce 
	http://www.zac-ware.com/freeway 
	Copyright (c) 2007 ZacWare 
	
	Released under the GNU General Public License
*/

// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();


// BEGIN -- faqdesk
define('TABLE_HEADING_FAQDESK', 'FAQ Information');
define('TEXT_NO_FAQDESK_NEWS', 'Sorry but there are no FAQs');
define('TEXT_FAQDESK_READMORE', 'Read More');
define('TEXT_FAQDESK_VIEWED', 'Viewed:');

//define('BOX_HEADING_FAQDESK_CATEGORIES', 'FAQs Catagories');
//define('BOX_HEADING_FAQDESK_LATEST', 'Latest FAQs');

define('TEXT_DISPLAY_NUMBER_OF_ARTICLES', 'Displaying <b>%d</b> to <b>%d</b> (of <b>%d</b> FAQs)');
//END -- faqdesk

?>